# Episode release data
# See also series.yaml for documentation of options
---
series: LunaGen Intro
episode: 1
mode: production
title: "A line-by-line breakdown of my website's cascading style sheet"
poster: s1e03-css_tut_pt-ChrisWere-600sq.png
status: YAML Intro From YouTube
stylesheets:
   - bkg_earth_limb

description: >
    In lieu of a custom tutorial for LunaGen, this is a tutorial on PeerTube
    on CSS, by Chris Were Digital, so it's also testing PeerTube embedding.

videos:
    -   id: tutorial
        name: Tutorial
        url: https://peertube.tv/w/jEpwjYwiwEQyWsskzxJVxd
        btn: s1e03-css_tut_pt-ChrisWere-60btn.png
        